Is it possible? I am at a client site and they are upgrading to NW 6.5
but don't want to upgrade BM 3.5 because they only use the radius
portion. In newer BM you can't selectively pick that out. I have tried
the install on a 6.5 server, and I get a fatal error:

Tree Not Initialized Yet..

Any ideas? I couldn't find any reference to that error anywhere on the
novell site. It really should work. Thanks,

Dale